table.reklama1 {
	/* width: 980px; */
	background-color: #081831;
}
table.reklama1 td {
	background-color: #081831;
	height: 5px;
}
table.reklama1 td.reklama1 {
	background-color: #08284A;
	border-left: solid 5px #081831;
	border-right: solid 5px #081831;
	height:90px;
	color:#ffffff;
	text-align:center;
}
.reklama2{
	padding-top: 5px;
	text-align:center;
	margin:auto;
}
.reklama3{
	text-align:center;
	background-color:#102031;
	padding:10px;
}
.reklama4{
	text-align:center;
	padding:10px;
}
.reklama5{
	width:160px;
	padding-top: 15px;
	padding-bottom: 5px;
	text-align:center;
	margin:auto;
}


/* strony opisowe */

.shop_list {
	list-style-type: none;
	margin: 0;
	padding: 10px;
	background-color: #fff;
}
.shop_list li {
	clear:  both;
	margin: 0;
	padding: 0;
	padding-top: 10px;
}
.shop_list li img {
	float: left;
	padding-right: 10px;
}